.b-support{
	position: relative;
	padding-top: 120px;
	padding-bottom: 32px;
	@include md{
		overflow: hidden;
		//padding-top: 265px;
		padding-top: 136px + 32px;
		padding-bottom: 131px;
		min-height: 100vh;
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.container-fluid{
		//max-width: 1174px;
		max-width: 1550px;
	}
	.support{
		position: relative;
		&__left{
			max-width: 1174px;
			margin-right: auto;
			@include md{
				margin-right: 0;
			}
			@media screen and (min-width:1024px) and (max-width: 1550px) {
				margin-right: 100px;
			}
		}
		&__right{
			position: absolute;
			left: auto;
			right: 0;
			bottom: 0;
			min-width: 120px;
			display: none;
			visibility: hidden;
			@include md{
				display: block;
				visibility: visible;
			}
			@include lg{
				top: 0;
				bottom: auto;
			}
			@media screen and (min-width:1100px) and (max-width: 1550px) {
				left: 1174px;
				right: auto;
				height: 404px;
				display: flex;
				align-items: center;
				justify-content: center;
			}
			figure{
				margin: 0;
				width: auto;
				@include md{
					animation: float1 15s ease-in-out infinite;
				}
				img{
					display: block;
					max-width: 100%;
					min-width: 120px;
					transition: all 300ms ease;
					@include md{
						width: 200px;
					}
					@include lg{
						width: 392px;
					}
					@media screen and (min-width: 1024px) and (max-width: 1550px) {
						width: 140px;
					}
				}
			}
		}
		&__timer{
			position: absolute;
			left: 24px;
			top: -30px;
			font-size: 42px;
			line-height: 60px;
			font-weight: 500;
			padding: 0 .5em;
			background-color: $white;
			border: 2px solid $black;
			border-radius: $r;
			@include md{
				left: 24px;
				top: -35px;
				font-size: 48px;
				line-height: 70px;
			}
			@include lg{
				left: 60px;
				top: -68px;
				font-size: 64px;
				line-height: .8;
				font-weight: 500;
				height: 100px;
				padding: 24px 42px;
			}
		}
		&__top{
			width: 100%;
			padding-left: 24px;
			//padding-top: 55px;
			padding-top: 48px;
			padding-right: 40px;
			background-color: $white;
			border-top-left-radius: $r;
			border-top-right-radius: $r;
			//border-bottom-left-radius: $r;
			@include md{

			}
			@include lg{
				padding-left: 52px;
				width: 738px;
			}
			.title{
				color: $black;
				font-size: 42px;
				line-height: 1;
				font-weight: 500;
				margin: 0;
				@include md{
					font-size: 48px;
				}
			}
		}
		&__content{
			position: relative;
			padding: 16px 24px 32px 24px;
			background-color: $white;
			@include md{
				padding-top: 12px;
				padding-left: 32px;
				padding-bottom: 48px;
				padding-right: 32px;
				max-width: 1174px;
				border-bottom-left-radius: $r;
				border-bottom-right-radius: $r;
			}
			@include lg{
				padding-left: 52px;
				padding-top: 12px;
				padding-right: 40px;
				padding-bottom: 48px;
			}
			&:before{
				content:'';
				position: absolute;
				width: 50%;
				top: -40px;
				height: 40px;
				right: 0;
				background-color: $white;
				border-top-right-radius: $r;
				display: none;
				visibility: hidden;
				@include md{
					display: block;
					visibility: visible;
				}
			}
			ul{
				list-style: none;
				margin: 16px 0;
				padding: 0;
				font-size: 18px;
				line-height: 1;
				@include md{
					font-size: 21px;
				}
				@include lg{
					font-size: 27px;
				}
				li{
					margin: 0;
				}
			}
			p{
				font-size: 18px;
				line-height: 1;
				margin-bottom: 0;
				@include md{
					font-size: 21px;
				}
				@include lg{
					font-size: 27px;
				}
			}
		}
		&__bottom{
			display: flex;
			flex-direction: column-reverse;
			@include lg{
				flex-direction: row;
			}
			&-share{
				padding-top: 24px;
				@include lg{
					padding-top: 70px;
					padding-right: 40px;
				}
				a, button{
					display: inline-block;
					width: 100%;
					padding: 0 12px;
					color: $black;
					font-size: 28px;
					line-height: 60px;
					font-weight: 500;
					border-radius: $r;
					text-align: center;
					text-decoration: none;
					background: none;
					border: 1px solid $black;
					@include bgc-color-trans;
					@include link_hfa{
						color: $black;
						text-decoration: none;
						background-color: $white_20;
					}
					@include link_a{
						background-color: $white;
					}
					@include md{
						min-width: 280px;
						width: auto;
					}
					@include lg{
						font-size: 30px;
						line-height: 76px;
					}
				}
			}
			&-green{
				position: relative;
				width: 100%;
				padding-top: 22px;
				padding-left: 24px;
				padding-bottom: 26px;
				padding-right: 24px;
				background-color: $a1;
				border-radius: $r;
				@include md{
					height: 176px;
					max-width: 500px;
					padding-top: 26px;
					padding-left: 32px;
					padding-bottom: 26px;
					padding-right: 32px;
					//background-color: $a1;
				}
				@include lg{
					padding-left: 32px;
					padding-right: 0;
					max-width: 852px;
					transform: translateY(-29px);
					background-color: none;
				}
				&:before, &:after{
					z-index: -1;
				}
				&:before{
					content:'';
					position: absolute;
					z-index: 10;
					left: 0;
					top: -16px;
					right: 0;
					height: 36px;
					background-color: $a1;
					border-top-left-radius: $r;
					border-top-right-radius: $r;
					//display: none;
					//visibility: hidden;
					@include md{
						//display: block;
						//visibility: visible;
						z-index: 10;
						top: -16px;
					}
					@include lg{
						z-index:  -1;
						top: 0;
						right: auto;
						width: 653px;
						height: 69px;
					}
				}
				&:after{
					content:'';
					position: absolute;
					left: 0;
					bottom: 0;
					right: 0;
					//width: 852px;
					height: 128px;
					background-color: $a1;
					border-radius: $r;
				}
				.title{
					margin: 0 0 20px 0;
					font-size: 32px;
					line-height: .8;
					font-weight: 500;
					@include md{
						font-size: 48px;
					}
				}
				.btn-box{
					a, button{
						display: inline-block;
						//max-width: 610px;
						width: 100%;
						padding: 0 12px;
						color: $black;
						font-weight: 500;
						font-size: 24px;
						line-height: 59px;
						border-radius: $r;
						text-align: center;
						text-decoration: none;
						background: $white;
						border: 1px solid $black;
						@include bgc-color-trans;
						@include link_hfa{
							color: $white;
							text-decoration: none;
							background-color: $black;
						}
						@include link_a{
							background-color: $black;
						}
						@include md{
							min-width: 280px;
						}
						@include lg{
							max-width: 75%;
						}
					}
					figure{
						position: absolute;
						right: 0;
						bottom: 0;
						width: 25%;
						height: 128px;
						margin: 0;
						display: flex;
						align-items: center;
						justify-content: center;
						display: none;
						visibility: hidden;
						@include lg{
							display: block;
							visibility: visible;
						}
					}
					svg{
						display: inline-block;
					}
				}
			}
		}
	}
}